Show patches with: Submitter = Andy Tai       |    State = Action Required       |    Archived = No       |   358 patches
« 1 2 3 4 »
Patch Series A/R/T S/W/F Date Submitter Delegate State
[bug#50229] gnu: Add genie [bug#50229] gnu: Add genie - - - 3-1 2021-09-05 Andy Tai New
[bug#59059] gnu: terminator: Renamed to "gnome-terminator" and update to 2.1.2 [bug#59059] gnu: terminator: Renamed to "gnome-terminator" and update to 2.1.2 - - - 4-- 2022-11-05 Andy Tai New
[bug#59092] gnu: Add motif [bug#59092] gnu: Add motif - - - 4-- 2022-11-07 Andy Tai New
[bug#59093] gnu: Add xnedit [bug#59093] gnu: Add xnedit - - - 4-- 2022-11-07 Andy Tai New
[bug#59173] gnu: wlroots: Update to 0.15.1 [bug#59173] gnu: wlroots: Update to 0.15.1 - - - 4-- 2022-11-10 Andy Tai New
[bug#59174] gnu: libdrm: Update to 2.4.114 [bug#59174] gnu: libdrm: Update to 2.4.114 - - - 4-- 2022-11-10 Andy Tai New
[bug#59348] gnu: wayland: Update to 1.21.0 [bug#59348] gnu: wayland: Update to 1.21.0 - - - 4-- 2022-11-18 Andy Tai New
[bug#59349] gnu: wayland-protocols: Update to 1.29 [bug#59349] gnu: wayland-protocols: Update to 1.29 - - - 4-- 2022-11-18 Andy Tai New
[bug#59401] gnu: lightning: Update to 2.2.0 [bug#59401] gnu: lightning: Update to 2.2.0 - - - 4-- 2022-11-20 Andy Tai New
[bug#60303] gnu: openshot: Update to 3.0.0 [bug#60303] gnu: openshot: Update to 3.0.0 - - - --- 2022-12-24 Andy Tai New
[bug#60483] gnu: nyacc: Update to 1.08.1 [bug#60483] gnu: nyacc: Update to 1.08.1 - - - --- 2023-01-02 Andy Tai New
[bug#60670] gnu: xpra: Update to 4.4.3 [bug#60670] gnu: xpra: Update to 4.4.3 - - - --- 2023-01-09 Andy Tai New
[bug#59092] gnu: Add motif [bug#59092] gnu: Add motif - - - --- 2023-01-10 Andy Tai New
[bug#59093] gnu: Add xnedit [bug#59093] gnu: Add xnedit - - - --- 2023-01-11 Andy Tai New
[bug#60804] gnu: audacity: Update to 3.2.3 [bug#60804] gnu: audacity: Update to 3.2.3 - - - --- 2023-01-14 Andy Tai New
[bug#60863] gnu: octave: Update to 7.3.0 [bug#60863] gnu: octave: Update to 7.3.0 - - - --- 2023-01-16 Andy Tai New
[bug#60937,2/2] gnu: wxmaxima: Update to 22.12.0 [bug#60937] gnu: wxmaxima: Update to 22.12.0 - - - --- 2023-01-21 Andy Tai New
[bug#61010] gnu: Add icewm [bug#61010] gnu: Add icewm - - - --- 2023-01-22 Andy Tai New
[bug#61010] gnu: Add icewm [bug#61010] gnu: Add icewm - - - --- 2023-01-25 Andy Tai New
[bug#61010] gnu: Add icewm [bug#61010] gnu: Add icewm - - - --- 2023-01-25 Andy Tai New
[bug#61010,v3] gnu: Add icewm [bug#61010,v3] gnu: Add icewm - - - --- 2023-01-28 Andy Tai New
[bug#60937,v2,1/2] gnu: wxwidgets: Reove configure option [bug#60937,v2,1/2] gnu: wxwidgets: Reove configure option - - - --- 2023-01-28 Andy Tai New
[bug#60937,v2,2/2] gnu: wxmaxima: Update to 22.12.0 Untitled series #15835 - - - --- 2023-01-28 Andy Tai New
[bug#60937,v2,1/2] gnu: wxwidgets: Reove configure option [bug#60937,v2,1/2] gnu: wxwidgets: Reove configure option - - - --- 2023-01-28 Andy Tai New
[bug#60937,v2,2/2] gnu: wxmaxima: Update to 22.12.0 Untitled series #15836 - - - --- 2023-01-28 Andy Tai New
[bug#59059,v2] gnu: terminator: Renamed to "gnome-terminator" and update to 2.1.2 [bug#59059,v2] gnu: terminator: Renamed to "gnome-terminator" and update to 2.1.2 - - - --- 2023-01-28 Andy Tai New
[bug#60937,v3,1/2] gnu: wxwidgets: Remove configure option [bug#60937,v3,1/2] gnu: wxwidgets: Remove configure option - - - --- 2023-01-28 Andy Tai New
[bug#60937,v3,2/2] gnu: wxmaxima: Update to 22.12.0 Untitled series #15858 - - - --- 2023-01-28 Andy Tai New
[bug#59093,v3,1/2] gnu: Add motif [bug#59093,v3,1/2] gnu: Add motif - - - --- 2023-01-29 Andy Tai New
[bug#59093,v3,2/2] gnu: Add xnedit [bug#59093] gnu: Add xnedit - - - --- 2023-01-29 Andy Tai New
[bug#61130,2/2] gnu: wxmaxima: Update to 22.12.0 [bug#61130,1/2] gnu: wxwidgets: Remove configure option - - - --- 2023-01-29 Andy Tai New
[bug#61130,1/2] gnu: wxwidgets: Remove configure option [bug#61130,1/2] gnu: wxwidgets: Remove configure option - - - --- 2023-01-29 Andy Tai New
[bug#61134,2/2] gnu: Add xnedit and motif [bug#61134,1/2] gnu: Add motif and xnedit - - - --- 2023-01-29 Andy Tai New
[bug#61134,1/2] gnu: Add motif and xnedit [bug#61134,1/2] gnu: Add motif and xnedit - - - --- 2023-01-29 Andy Tai New
[bug#61130,v2,1/2] gnu: wxwidgets: Remove configure option [bug#61130,v2,1/2] gnu: wxwidgets: Remove configure option - - - --- 2023-02-02 Andy Tai New
[bug#61130,v2,2/2] gnu: wxmaxima: Update to 22.12.0 Untitled series #15920 - - - --- 2023-02-02 Andy Tai New
[bug#61249] gnu: Add gpaint [bug#61249] gnu: Add gpaint - - - --- 2023-02-03 Andy Tai New
[bug#61288] gnu: gpaint: Update to 0.3.4 [bug#61288] gnu: gpaint: Update to 0.3.4 - - - --- 2023-02-05 Andy Tai New
[bug#61421] gnu: Add emacs-with-motif [bug#61421] gnu: Add emacs-with-motif - - - --- 2023-02-11 Andy Tai New
[bug#61442] gnu: Add ddd [bug#61442] gnu: Add ddd - - - --- 2023-02-12 Andy Tai New
[bug#61448] ignu: opencv: Update to 4.6.0 [bug#61448] ignu: opencv: Update to 4.6.0 - - - --- 2023-02-12 Andy Tai New
[bug#61448,v2] gnu: opencv: Update to 4.6.0 [bug#61448,v2] gnu: opencv: Update to 4.6.0 - - - --- 2023-02-12 Andy Tai New
[bug#61448,v3] gnu: opencv: Update to 4.7.0 [bug#61448,v3] gnu: opencv: Update to 4.7.0 - - - --- 2023-02-12 Andy Tai New
[bug#61421] gnu: Add emacs-with-motif [bug#61421] gnu: Add emacs-with-motif - - - --- 2023-02-12 Andy Tai New
[bug#61421,v3] gnu: Add emacs-with-motif [bug#61421,v3] gnu: Add emacs-with-motif - - - --- 2023-02-12 Andy Tai New
[bug#61448,v4] gnu: Add opemncv-next [bug#61448,v4] gnu: Add opemncv-next - - - --- 2023-02-15 Andy Tai New
[bug#61448,v5] gnu: Add opencv-next [bug#61448,v5] gnu: Add opencv-next - - - --- 2023-02-15 Andy Tai New
[bug#61592] gnu: meld: Update to 3.22.0 [bug#61592] gnu: meld: Update to 3.22.0 - - - --- 2023-02-18 Andy Tai New
[bug#61442,v2] gnu: Add ddd [bug#61442,v2] gnu: Add ddd - - - --- 2023-02-19 Andy Tai New
[bug#61644] gnu: swig: Update to 4.1.1 [bug#61644] gnu: swig: Update to 4.1.1 - - - --- 2023-02-20 Andy Tai New
[bug#61644,v2] gnu: swig: Update to 4.1.1 [bug#61644,v2] gnu: swig: Update to 4.1.1 - - - --- 2023-02-20 Andy Tai New
[bug#61644,v3] gnu: swig: Update to 4.1.1 [bug#61644,v3] gnu: swig: Update to 4.1.1 - - - --- 2023-02-20 Andy Tai New
[bug#61694] gnu: lightning: Update to 2.2.1 [bug#61694] gnu: lightning: Update to 2.2.1 - - - --- 2023-02-22 Andy Tai New
[bug#61694,v2] gnu: lightning: Update to 2.2.1 [bug#61694,v2] gnu: lightning: Update to 2.2.1 - - - --- 2023-02-22 Andy Tai New
[bug#61592,v2,1/2] gnu: meld: Update to 3.22.0 [bug#61592,v2,1/2] gnu: meld: Update to 3.22.0 - - - --- 2023-02-23 Andy Tai New
[bug#61592,v2,2/2] gnu: meld: Use new style inputs and gexps. [bug#61592] gnu: meld: Update to 3.22.0 - - - --- 2023-02-23 Andy Tai New
[bug#61728] gnu: flatbuffers: Update to 23.1.21 [bug#61728] gnu: flatbuffers: Update to 23.1.21 - - - --- 2023-02-23 Andy Tai New
[bug#61801] gnu: opencl-headers, opencl-clhpp and opencl-icd-loader: Update to 2023.02.06 [bug#61801] gnu: opencl-headers, opencl-clhpp and opencl-icd-loader: Update to 2023.02.06 - - - --- 2023-02-26 Andy Tai New
[bug#61801,v2] gnu: opencl-headers, opencl-clhpp and opencl-icd-loader: Update to 2023.02.06 [bug#61801,v2] gnu: opencl-headers, opencl-clhpp and opencl-icd-loader: Update to 2023.02.06 - - - --- 2023-02-27 Andy Tai New
[bug#61843] gnu: make: update to 4.4.1 [bug#61843] gnu: make: update to 4.4.1 - - - --- 2023-02-27 Andy Tai New
[bug#61844] gnu: parallel: Update to 20230222 [bug#61844] gnu: parallel: Update to 20230222 - - - --- 2023-02-27 Andy Tai New
[bug#61864] scripts: expose 'allow-collisions' for 'guix install' [bug#61864] scripts: expose 'allow-collisions' for 'guix install' - - - --- 2023-02-28 Andy Tai New
[bug#61907] scripts: Expose 'allow-collisions' for 'guix upgrade' [bug#61907] scripts: Expose 'allow-collisions' for 'guix upgrade' - - - --- 2023-03-02 Andy Tai New
[bug#61909] gnu: lilypond: Update to 2.24.1 [bug#61909] gnu: lilypond: Update to 2.24.1 - - - --- 2023-03-02 Andy Tai New
[bug#61728,v2] gnu: Add flatbuffers-next [bug#61728,v2] gnu: Add flatbuffers-next - - - --- 2023-03-02 Andy Tai New
[bug#61864,v2] scripts: Expose 'allow-collisions' for 'guix install' [bug#61864,v2] scripts: Expose 'allow-collisions' for 'guix install' - - - --- 2023-03-03 Andy Tai New
[bug#61953] gnu: gegl: Update to 0.4.42 [bug#61953] gnu: gegl: Update to 0.4.42 - - - --- 2023-03-04 Andy Tai New
[bug#61990] gnu: grep: Update to 3.9 [bug#61990] gnu: grep: Update to 3.9 - - - --- 2023-03-05 Andy Tai New
[bug#62070] gnu: pocl: Update to 3.1 [bug#62070] gnu: pocl: Update to 3.1 - - - --- 2023-03-09 Andy Tai New
[bug#62073] gnu: samba: Update to 4.18.0 [bug#62073] gnu: samba: Update to 4.18.0 - - - --- 2023-03-09 Andy Tai New
[bug#62070] gnu: pocl: Update to 3.1 [bug#62070] gnu: pocl: Update to 3.1 - - - --- 2023-03-10 Andy Tai New
[bug#62138] gnu: a2ps: Update to 4.15 [bug#62138] gnu: a2ps: Update to 4.15 - - - --- 2023-03-12 Andy Tai New
[bug#62138,v2] gnu: a2ps: Update to 4.15 [bug#62138,v2] gnu: a2ps: Update to 4.15 - - - --- 2023-03-12 Andy Tai New
[bug#62070,v2] gnu: pocl: Update to 3.1 [bug#62070,v2] gnu: pocl: Update to 3.1 - - - --- 2023-03-12 Andy Tai New
[bug#62070,v3] gnu: pocl: Update to 3.1 [bug#62070,v3] gnu: pocl: Update to 3.1 - - - --- 2023-03-12 Andy Tai New
[bug#62138,v3] gnu: a2ps: Update to 4.15.1 [bug#62138,v3] gnu: a2ps: Update to 4.15.1 - - - --- 2023-03-12 Andy Tai New
[bug#62070,v3] gnu: pocl: Update to 3.1 [bug#62070,v3] gnu: pocl: Update to 3.1 - - - --- 2023-03-13 Andy Tai New
[bug#62070,v4] gnu: pocl: Update to 3.1 [bug#62070,v4] gnu: pocl: Update to 3.1 - - - --- 2023-03-13 Andy Tai New
[bug#62070,v5] gnu: pocl: Update to 3.1 [bug#62070,v5] gnu: pocl: Update to 3.1 - - - --- 2023-03-13 Andy Tai New
[bug#62138,v4] gnu: a2ps: Update to 4.15.1 [bug#62138,v4] gnu: a2ps: Update to 4.15.1 - - - --- 2023-03-13 Andy Tai New
[bug#62232] gnu: icewm: Update to 3.3.2 [bug#62232] gnu: icewm: Update to 3.3.2 - - - --- 2023-03-17 Andy Tai New
[bug#62138,v5] gnu: a2ps: Update to 4.15.2 [bug#62138,v5] gnu: a2ps: Update to 4.15.2 - - - --- 2023-03-20 Andy Tai New
[bug#62138,v6] gnu: a2ps: Update to 4.15.2 [bug#62138,v6] gnu: a2ps: Update to 4.15.2 - - - --- 2023-03-20 Andy Tai New
[bug#62397] gnu: parallel: Update to 20230322 [bug#62397] gnu: parallel: Update to 20230322 - - - --- 2023-03-23 Andy Tai New
[bug#61644,v4] gnu: Add swig-next [bug#61644,v4] gnu: Add swig-next - - - --- 2023-03-23 Andy Tai New
[bug#62434] gnu: obs: Update to 29.0.2 [bug#62434] gnu: obs: Update to 29.0.2 - - - --- 2023-03-25 Andy Tai New
[bug#62437] gnu: obs-spectralizer: Remove variable [bug#62437] gnu: obs-spectralizer: Remove variable - - - --- 2023-03-25 Andy Tai New
[bug#62436] gnu: obs-websocket: Remove variable [bug#62436] gnu: obs-websocket: Remove variable - - - --- 2023-03-25 Andy Tai New
[bug#61990,v2] gnu: grep: Update to 3.10 [bug#61990,v2] gnu: grep: Update to 3.10 - - - --- 2023-03-25 Andy Tai New
[bug#62073,v2] gnu: samba: Update to 4.18.0 [bug#62073,v2] gnu: samba: Update to 4.18.0 - - - --- 2023-03-26 Andy Tai New
[bug#62138,v7] gnu: a2ps: Update to 4.15.3 [bug#62138,v7] gnu: a2ps: Update to 4.15.3 - - - --- 2023-03-27 Andy Tai New
[bug#62475] gnu: texinfo: Update to 7.0.3 [bug#62475] gnu: texinfo: Update to 7.0.3 - - - --- 2023-03-27 Andy Tai New
[bug#62514] gnu: gnucash: Update to 5.0 [bug#62514] gnu: gnucash: Update to 5.0 - - - --- 2023-03-29 Andy Tai New
[bug#62555] gnu: xpra: update to 4.4.4 [bug#62555] gnu: xpra: update to 4.4.4 - - - --- 2023-03-31 Andy Tai New
[bug#62785] gnu: openshot: Update to 3.1.0 [bug#62785] gnu: openshot: Update to 3.1.0 - - - --- 2023-04-12 Andy Tai New
[bug#62810] gnu: icewm: Update to 3.3.3 [bug#62810] gnu: icewm: Update to 3.3.3 - - - --- 2023-04-13 Andy Tai New
[bug#62835] gnu: terminator: Update to 2.1.3 [bug#62835] gnu: terminator: Update to 2.1.3 - - - --- 2023-04-14 Andy Tai New
[bug#62514,v2] gnu: gnucash: Update to 5.0 [bug#62514,v2] gnu: gnucash: Update to 5.0 - - - --- 2023-04-14 Andy Tai New
[bug#62855] gnu: a2ps: Update to 4.15.4 [bug#62855] gnu: a2ps: Update to 4.15.4 - - - --- 2023-04-15 Andy Tai New
[bug#62891] gnu: Add quirrel [bug#62891] gnu: Add quirrel - - - --- 2023-04-17 Andy Tai New
« 1 2 3 4 »